Subject: Re: [lojban] Normal

From: Edward Cherlin <[email-masked]>
Date: Fri, 22 Jun 2001 12:59:23 -0700

At 07:02 AM 6/22/2001, Bob LeChevalier (lojbab) wrote:
>I have no idea how to unambiguously say "normal distribution", which is
>mathematical jargon...

You translate a definition, or just refer to one in another language, and 
tell us that you are defining your newly-minted Lojban expression to have 
that meaning. The phrase "normal distribution" does not express the 
concept. It is simply one of the accepted names for it, as is "Gaussian 
distribution". Can you render "Gaussian probability distribution", which is 
reasonably unambiguous in English?